On 09/16/2016 04:32 PM, Rich Felker wrote:
4.6.3 from kernel.org.


That is utterly ancient and probaby very buggy. I would recommend 5.x+
or at the very least 4.7 or 4.8.

Unfortunately that is the latest one available from kernel.org :-(.
I'll try to build one myself.

Thanks,
Guenter

Reply via email to